Understanding Society User Support - Support #423

Application to use HES data

09/25/2015 10:32 AM - Gareth Hagger-Johnson

Status: Closed Start date: 09/25/2015
Priority: Normal % Done: 100%
Assignee: Gareth Hagger-Johnson

Category: Data linkage and consents

Description

Is there an application process to request linked HES data for Understanding Society?

History

#1 - 09/28/2015 05:21 PM - Redmine Admin
- Assignee set to Gareth Hagger-Johnson
- Target version set to X M

- % Done changed from 0 to 90

pls see #306

#2 - 10/07/2015 08:44 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 90 to 100
https://iserredex.essex.ac.uk/support/issues/306
http://www.tcpdf.org

